PHP K�sikirja
Edellinen |  | Seuraava

# dba_replace

(PHP 3>= 3.0.8, PHP 4 , PHP 5)

dba_replace -- Replace or insert entry

## Description

bool dba_replace ( string key, string value, resource handle )

dba_replace() replaces or inserts the entry described with key and value into the database specified by handle.

## Parameters

key

  The key of the entry to be replaced.

value

  The value to be replaced.

handle

  The database handler, returned by dba_open() or dba_popen().

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

dba_exists()
dba_delete()
dba_fetch()
dba_insert()

Edellinen | Alkuun | Seuraava
dba_popen | Ylös | dba_sync